Document: ldaptor-addressbook-slides
Title: Creating a simple LDAP application
Author: Tommi Virtanen
Abstract: Short series of slides showing how to create simple Ldaptor
 based LDAP servers and clients.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/ldaptor-doc/addressbook-slides/index.html
Files: /usr/share/doc/ldaptor-doc/addressbook-slides/*.html
